<?php 

	$play_school_kindergarten_custom_style = '';

	// Logo Size
	$play_school_kindergarten_logo_top_padding = get_theme_mod('play_school_kindergarten_logo_top_padding');
	$play_school_kindergarten_logo_bottom_padding = get_theme_mod('play_school_kindergarten_logo_bottom_padding');
	$play_school_kindergarten_logo_left_padding = get_theme_mod('play_school_kindergarten_logo_left_padding');
	$play_school_kindergarten_logo_right_padding = get_theme_mod('play_school_kindergarten_logo_right_padding');

	if( $play_school_kindergarten_logo_top_padding != '' || $play_school_kindergarten_logo_bottom_padding != '' || $play_school_kindergarten_logo_left_padding != '' || $play_school_kindergarten_logo_right_padding != ''){
		$play_school_kindergarten_custom_style .=' .logo {';
			$play_school_kindergarten_custom_style .=' padding-top: '.esc_attr($play_school_kindergarten_logo_top_padding).'px; padding-bottom: '.esc_attr($play_school_kindergarten_logo_bottom_padding).'px; padding-left: '.esc_attr($play_school_kindergarten_logo_left_padding).'px; padding-right: '.esc_attr($play_school_kindergarten_logo_right_padding).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_logo_size = get_theme_mod('play_school_kindergarten_logo_size');
	if( $play_school_kindergarten_logo_size != '') {
		if($play_school_kindergarten_logo_size == 100) {
			$play_school_kindergarten_custom_style .=' .custom-logo-link img {';
				$play_school_kindergarten_custom_style .=' width: 350px;';
			$play_school_kindergarten_custom_style .=' }';
		} else if($play_school_kindergarten_logo_size >= 10 && $play_school_kindergarten_logo_size < 100) {
			$play_school_kindergarten_custom_style .=' .custom-logo-link img {';
				$play_school_kindergarten_custom_style .=' width: '.esc_attr($play_school_kindergarten_logo_size).'%;';
			$play_school_kindergarten_custom_style .=' }';
		}
	}

	// About section padding
	$play_school_kindergarten_about_section_padding = get_theme_mod('play_school_kindergarten_about_section_padding');

	if( $play_school_kindergarten_about_section_padding != ''){
		$play_school_kindergarten_custom_style .=' .about {';
			$play_school_kindergarten_custom_style .=' padding-top: '.esc_attr($play_school_kindergarten_about_section_padding).'px; padding-bottom: '.esc_attr($play_school_kindergarten_about_section_padding).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	// Site Title Font Size
	$play_school_kindergarten_site_title_font_size = get_theme_mod('play_school_kindergarten_site_title_font_size');
	if( $play_school_kindergarten_site_title_font_size != ''){
		$play_school_kindergarten_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$play_school_kindergarten_custom_style .=' font-size: '.esc_attr($play_school_kindergarten_site_title_font_size).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_Site_title_color = get_theme_mod('play_school_kindergarten_Site_title_color');
	if( $play_school_kindergarten_Site_title_color != ''){
		$play_school_kindergarten_custom_style .=' .logo h1 a, .logo p.site-title a {';
			$play_school_kindergarten_custom_style .=' color: '.esc_attr($play_school_kindergarten_Site_title_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	// Site Tagline Font Size
	$play_school_kindergarten_site_tagline_font_size = get_theme_mod('play_school_kindergarten_site_tagline_font_size');
	if( $play_school_kindergarten_site_tagline_font_size != ''){
		$play_school_kindergarten_custom_style .=' .logo p.site-description {';
			$play_school_kindergarten_custom_style .=' font-size: '.esc_attr($play_school_kindergarten_site_tagline_font_size).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_slider_hide_show = get_theme_mod('play_school_kindergarten_slider_hide_show',false);
	if( $play_school_kindergarten_slider_hide_show == true){
		$play_school_kindergarten_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$play_school_kindergarten_custom_style .=' display:none;';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_Site_tagline_color = get_theme_mod('play_school_kindergarten_Site_tagline_color');
	if( $play_school_kindergarten_Site_tagline_color != ''){
		$play_school_kindergarten_custom_style .=' .site-description {';
			$play_school_kindergarten_custom_style .=' color: '.esc_attr($play_school_kindergarten_Site_tagline_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	//Top Bar color
	$play_school_kindergarten_header_color = get_theme_mod('play_school_kindergarten_header_color');

	if ( $play_school_kindergarten_header_color != '') {
		$play_school_kindergarten_custom_style .=' .top-header{';
			$play_school_kindergarten_custom_style .=' background-color:'.esc_attr($play_school_kindergarten_header_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	//Menu animation
	$play_school_kindergarten_dropdown_anim = get_theme_mod('play_school_kindergarten_dropdown_anim');

	if ( $play_school_kindergarten_dropdown_anim != '') {
		$play_school_kindergarten_custom_style .=' .nav-menu ul ul {';
			$play_school_kindergarten_custom_style .=' animation:'.esc_attr($play_school_kindergarten_dropdown_anim).' 1s ease;';
		$play_school_kindergarten_custom_style .=' }';
	}

	//Slider color
	$play_school_kindergarten_slider_title_font_size = get_theme_mod('play_school_kindergarten_slider_title_font_size');

	if( $play_school_kindergarten_slider_title_font_size != ''){
		$play_school_kindergarten_custom_style .=' #slider .inner_carousel h1 {';
			$play_school_kindergarten_custom_style .=' font-size: '.esc_attr($play_school_kindergarten_slider_title_font_size).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_slider_text_font_size = get_theme_mod('play_school_kindergarten_slider_text_font_size');

	if( $play_school_kindergarten_slider_text_font_size != ''){
		$play_school_kindergarten_custom_style .=' #slider .inner_carousel p {';
			$play_school_kindergarten_custom_style .=' font-size: '.esc_attr($play_school_kindergarten_slider_text_font_size).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_slider_btn_font_size = get_theme_mod('play_school_kindergarten_slider_btn_font_size');

	if( $play_school_kindergarten_slider_btn_font_size != ''){
		$play_school_kindergarten_custom_style .=' #slider .read-more a {';
			$play_school_kindergarten_custom_style .=' font-size: '.esc_attr($play_school_kindergarten_slider_btn_font_size).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_slider_color = get_theme_mod('play_school_kindergarten_slider_color');

	if ( $play_school_kindergarten_slider_color != '') {
		$play_school_kindergarten_custom_style .=' #slider .inner_carousel h1,#slider .inner_carousel p{';
			$play_school_kindergarten_custom_style .=' color:'.esc_attr($play_school_kindergarten_slider_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_sliderbtn_color = get_theme_mod('play_school_kindergarten_sliderbtn_color');
	$play_school_kindergarten_sliderbtnbg_color = get_theme_mod('play_school_kindergarten_sliderbtnbg_color');
	if ( $play_school_kindergarten_sliderbtn_color != '') {
		$play_school_kindergarten_custom_style .=' #slider .read-more a{';
			$play_school_kindergarten_custom_style .=' color:'.esc_attr($play_school_kindergarten_sliderbtn_color).'; background-color:'.esc_attr($play_school_kindergarten_sliderbtnbg_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_sliderbtnhvr_color = get_theme_mod('play_school_kindergarten_sliderbtnhvr_color');
	$play_school_kindergarten_sliderbtnbghvr_color = get_theme_mod('play_school_kindergarten_sliderbtnbghvr_color');
	if ( $play_school_kindergarten_sliderbtnhvr_color != '') {
		$play_school_kindergarten_custom_style .=' #slider .read-more a:hover{';
			$play_school_kindergarten_custom_style .=' color:'.esc_attr($play_school_kindergarten_sliderbtnhvr_color).'; background-color:'.esc_attr($play_school_kindergarten_sliderbtnbghvr_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_slidernp_color = get_theme_mod('play_school_kindergarten_slidernp_color');
	if ( $play_school_kindergarten_slidernp_color != '') {
		$play_school_kindergarten_custom_style .=' #slider .carousel-control-next-icon, #slider .carousel-control-prev-icon{';
			$play_school_kindergarten_custom_style .=' color:'.esc_attr($play_school_kindergarten_slidernp_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	//Aboutus color
	$play_school_kindergarten_about_title_font_size = get_theme_mod('play_school_kindergarten_about_title_font_size');

	if( $play_school_kindergarten_about_title_font_size != ''){
		$play_school_kindergarten_custom_style .=' .about h2 {';
			$play_school_kindergarten_custom_style .=' font-size: '.esc_attr($play_school_kindergarten_about_title_font_size).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_about_post_title_font_size = get_theme_mod('play_school_kindergarten_about_post_title_font_size');

	if( $play_school_kindergarten_about_post_title_font_size != ''){
		$play_school_kindergarten_custom_style .=' .about h3 a {';
			$play_school_kindergarten_custom_style .=' font-size: '.esc_attr($play_school_kindergarten_about_post_title_font_size).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_about_post_text_font_size = get_theme_mod('play_school_kindergarten_about_post_text_font_size');

	if( $play_school_kindergarten_about_post_text_font_size != ''){
		$play_school_kindergarten_custom_style .=' .about p {';
			$play_school_kindergarten_custom_style .=' font-size: '.esc_attr($play_school_kindergarten_about_post_text_font_size).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_img_hight = get_theme_mod('play_school_kindergarten_img_hight');

	if( $play_school_kindergarten_img_hight != ''){
		$play_school_kindergarten_custom_style .=' .abt-image img {';
			$play_school_kindergarten_custom_style .=' height: '.esc_attr($play_school_kindergarten_img_hight).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_about_title_color = get_theme_mod('play_school_kindergarten_about_title_color');

	if ( $play_school_kindergarten_about_title_color != '') {
		$play_school_kindergarten_custom_style .=' .about h2{';
			$play_school_kindergarten_custom_style .=' color:'.esc_attr($play_school_kindergarten_about_title_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_about_post_title_color = get_theme_mod('play_school_kindergarten_about_post_title_color');

	if ( $play_school_kindergarten_about_post_title_color != '') {
		$play_school_kindergarten_custom_style .=' .about h3 a{';
			$play_school_kindergarten_custom_style .=' color:'.esc_attr($play_school_kindergarten_about_post_title_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_about_post_text_color = get_theme_mod('play_school_kindergarten_about_post_text_color');

	if ( $play_school_kindergarten_about_post_text_color != '') {
		$play_school_kindergarten_custom_style .=' .about p{';
			$play_school_kindergarten_custom_style .=' color:'.esc_attr($play_school_kindergarten_about_post_text_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	//Footer css
	$play_school_kindergarten_footer_copy_font_size = get_theme_mod('play_school_kindergarten_footer_copy_font_size');
	if( $play_school_kindergarten_footer_copy_font_size != ''){
		$play_school_kindergarten_custom_style .=' .site-info p a {';
			$play_school_kindergarten_custom_style .=' font-size: '.esc_attr($play_school_kindergarten_footer_copy_font_size).'px;';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_copyright_color = get_theme_mod('play_school_kindergarten_copyright_color');
	if( $play_school_kindergarten_copyright_color != ''){
		$play_school_kindergarten_custom_style .=' .site-info p a {';
			$play_school_kindergarten_custom_style .=' color: '.esc_attr($play_school_kindergarten_copyright_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_copyrightbg_color = get_theme_mod('play_school_kindergarten_copyrightbg_color');
	if( $play_school_kindergarten_copyrightbg_color != ''){
		$play_school_kindergarten_custom_style .=' .copyright {';
			$play_school_kindergarten_custom_style .=' background-color: '.esc_attr($play_school_kindergarten_copyrightbg_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_footer_widgets_color = get_theme_mod('play_school_kindergarten_footer_widgets_color');
	if( $play_school_kindergarten_footer_widgets_color != ''){
		$play_school_kindergarten_custom_style .=' h3.widget-title{';
			$play_school_kindergarten_custom_style .=' color: '.esc_attr($play_school_kindergarten_footer_widgets_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}

	$play_school_kindergarten_footer_widgets_menus_color = get_theme_mod('play_school_kindergarten_footer_widgets_menus_color');
	if( $play_school_kindergarten_footer_widgets_menus_color != ''){
		$play_school_kindergarten_custom_style .=' .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a {';
			$play_school_kindergarten_custom_style .=' color: '.esc_attr($play_school_kindergarten_footer_widgets_menus_color).';';
		$play_school_kindergarten_custom_style .=' }';
	}